[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: UTF-8 patch does not work with Debian GNU Emacs

Stefan Baums <sb51@soas.ac.uk> writes:

> Could this problem be connected with some special Debian patches to
> GNU Emacs?

This is possible, and it's something I've been working on.  We have
some patches that aren't upstream yet, and a couple of them may be
obsolete.  I'm in the process of rectifying that, and working with the
upstream authors to get whichever patches are relevant propagated to
the official source in a platform independent way, but this is taking
time to do right.

Rob Browning <rlb@cs.utexas.edu> PGP=E80E0D04F521A094 532B97F5D64E3930

Reply to: